﻿body {
    /*background-image: url(../img/header.jpg);*/
    padding-top: 50px;
}

.starter-template {
    padding: 40px 15px;
    text-align: center;
}

.mycontent {
    background-color: slateblue;
}
